<?php

use Livewire\Component;

return new class extends Component
{
    public function render()
    {
        return $this->view()->layout('layouts::frontend');
    }

    protected function view($data = [])
    {
        return app('view')->file('D:\02-my freelance\00-DR_Padhi\DR_PADHI\storage\framework/views/livewire/views/8c913cdf.blade.php', $data);
    }
};
